// 如果当前是在 /big 下
if (window.location.pathname.startsWith('/admin')) {
  import('./admin/index')
} else if (window.location.pathname.startsWith('/tenant')) {
  import('./tenant/index')
} else {
  import('./home/index')
}